def gemiddelde(zin):

	#lege array voor later
	lengte = []


	# split ingevulde zin met spaties
	split = zin.split(' ')

	# voor elk woord in array split, voeg lengte toe aan array lengte
	for i in split:
		lengte.append(len(i))

	# totaal lengte ingevoerde zin zonder spaties
	totaal = sum(lengte)

	# array lengte opslaan
	size = len(lengte)

	# bereken gemiddelse rond af op punt

	gemiddelde = round(totaal/size)

	return gemiddelde


input = input('geef een willekeurige zin: ')
print(gemiddelde(input))


